@media only screen and (max-width: 1500px) {
   
}

@media only screen and (max-width: 1367px) {
    .item_left h2 {
    font-size: 54px;
}
.mn_img{height: 550px;}
}
        
@media only screen and (max-width: 1171px) {
   h1 {
    font-size: 74px;
}
.header-content {
    left: 4%;
}
}
@media only screen and (max-width: 1090px) {
   
}
@media only screen and (max-width: 992px) {
h2 {
    font-size: 44px;
    line-height: 54px;
}
      h1 {
    font-size: 54px;
}
.header-content {
    left: 2%;
}
.item_container{flex-direction: column-reverse;}
.header-content{width: 100%;text-align: center;}
.header-content p{font-size: 18px;text-align: center;max-width: 100%;}
.slide_img{width: 100%;height: 450px;}
.slide_img img{border-radius: 0;}
.banner_rw::after{height: 100%;}
.header_rw .navbar-collapse{position: fixed;left: -280px;top: 0;background: #ffffff;z-index: 999;height: 100%;width: 280px;transition: all 0.4s;}
.header_rw .navbar .navbar-nav{flex-direction: column;}
.header_rw .navbar-nav li {
    margin-right: 0px;position: relative;
}
.header_rw{padding: 10px 0;}
.header_rw .navbar{justify-content: space-between;}
.header_rw .navbar-nav a{padding: 12px; width: 100%;display: inline-table;}
.header_rw .dropdonw_menus ul{flex-direction: column;}
.header_rw .dropdonw_menus ul li {
    width: 100%;
}
.header_rw .dropdonw_menus{top: 30px;padding: 15px;}
.header_rw .navbar-nav a::after{display: none;}
    #close_btn {
        display: block;
        top: 10px;
        background: none;
        border: none;
        z-index: 2;
       right: 10px;
    }
    .body-class .header_rw .navbar-collapse {
        left: 0;
    }
    .header_rw .navbrand {
        display: flex;
        /* flex-direction: row-reverse;width: calc(100% - 25%); */
    }
    #main-logo img{
        width: 80px;
    }
        .header_rw .navbar-toggler {
        display: block;
        background: none;
        border: none;padding: 0;
        color: #1a1a1a;margin-left: 15px;
    }
    .header_rw.scrolled .navbar-nav a {
    padding: 12px;
}
.call_us span{display: none;}
.header_rw .max-container{max-width: 100%;}
.item_right{display: none;}
.item_holder{flex-direction: column;align-items: center;justify-content: center;}
.item_left{width: 100%;}
.item_left h2, .item_left h1{width: 100%;font-size: 42px;line-height: 60px;position: relative;}
.bn_txt h3{font-size: 32px;padding-top: 15px;}
.item_left{text-align: center;}
.bn_txt h4{font-size: 18px;}
.mn_img{height: 100%;margin-top: 30px;}
.banner_rw{padding-bottom: 0;padding-top: 50px;}
.item_center{width: 100%;height: 100%;}
.about_tarot_inner{flex-direction: column;align-items: flex-start;}
.about_tarot_left {
    width: 100%;margin-bottom: 30px;
}
.about_tarot_right{width: 100%;}
/* #main-logo{margin-right: 0;margin:0 auto;} */
.banner_rw {
    margin-top: 85px;padding-bottom: 0;
}
.inner_banner{margin-top: 73px;}
.services_rw_inner{flex-direction: column;}
.banner_rw{border-radius: 0;}
.services_left, .services_right{width:100%;}
.services_mid{width:100%;}
}
  
@media only screen and (max-width: 768px) {
h2, .abt_txt h1 {
    font-size: 34px;
    line-height: 44px;
}
      h1 {
    font-size: 44px;
}
.mrt-100{margin-top: 70px;}
.mrb-100{margin-bottom: 70px;}
.pdt-100{padding-top: 70px;}
.pdb-100{padding-bottom: 70px;}

#main-logo img{width: 80px;}
.header_rw .navbrand {
        width: calc(100% - 42%);
    }
    .inner_banner {
        margin-top: 73px;
    }
    .about_tarot_right{height: 450px;}
    .book_form_inner{flex-direction: column;}
    .book_form_img{display: none;}
    .book_form {
    padding-left: 0;
    width: 100%;
}
   .footer_inner{grid-template-columns: repeat(2, 1fr);} 
   #counter li span{
    font-size: 42px;
   }
   .about_me_rw #counter{flex-direction:column;}
   .about_me_rw #counter li{width:100%;}
}
@media only screen and (max-width: 576px) {
h2, .abt_txt h1 {
    font-size: 24px;
    line-height: 34px;
}
      h1, .bn_txt h3 {
    font-size: 24px;
}
.item_left h2, .item_left h1{font-size: 26px;line-height: 40px;}
.slide_img {height: 300px;}
.banner_rw::after{border-top-right-radius: 150px;}
.main_btn{padding: 12px 15px;}
#main-logo img {
        width: 70px;
    }
     .header_rw .navbrand {
        width: calc(100% - 45%);
    }
    .about_tarot_right{height: 350px;}
    .video-bg .cover-video{height: 500px;}
    .about_tarot_right{border-top-left-radius: 20%;}
    .ab_left_s{flex-direction: column;}
    .abt_lft_item{width: 100%;}
    .about_tarot_f{border-top-right-radius: 20%;border-bottom-right-radius: 20%;}
    .abt_txt {
    width: 100%;
    padding-left: 0;
    padding-top: 30px;
}
.footer_inner{grid-template-columns: repeat(1, 1fr);} 
#counter li {
    font-size: 3px;
   }
   #counter li p {
    font-size: 20px;
}
}

@media only screen and (max-width: 391px) {

    .main_btn {
        padding: 10px 12px;        font-size: 12px;
    }
    #main-logo img{width: 70px;}
    .inner_banner{margin-top: 66px;}
    .banner_rw {
        margin-top: 60px;
    }
    .header_rw .navbrand {
        width: calc(100% - 40%);
    }
}
